/* common */
body{font-family:"微软雅黑";}
.center{text-align:center;}
.marginTop{margin-top:30px;}
/* -----------------------------主体内容---------------------------------- */
.mainBox{width:1100px;margin:0 auto;}
/* banner */
.bannerBox{position:relative;}
.bannerBox dl{display:block;position:absolute;right:30px;top:30px;width:142px;text-align:center;}
.bannerBox dt img{width:142px;height:119px;}
.bannerBox dd{font-size:14px;color:#817058;padding-top:10px;}
/* nav */
.navBox{width:1100px;overflow:hidden;background:#cbaf87;height:35px;line-height:35px;margin-top:-3px;}
.navBox ul{overflow:hidden;zoom:1;}
.navBox li{float:left;margin:0 44px;font-size:14px;font-weight:bold;}
.navBox li a:hover{color:#fff;}
/* 头条左 */
.toutiaoLeft{float:left;width:650px;margin-top:30px;}
/* 轮播图片 */
.changePic{width:650px;height:400px;margin:0 auto;position:relative;}
.wlmiri{width:260px;border:1px solid #cad3da;border-bottom:2px solid #cad3da;}
.lstjtibd{position:absolute;bottom:80px;right:10px;}
.lstjti{font-weight:bold;float:left;padding-top:1px;}
.lstjtiri{padding-top:4px;}
.lstjtiri li{float:left;font:0px sans-serif;width:13px;height:16px;text-align:center;line-height:16px;margin-left:10px;cursor:pointer;font-family:Arial,Helvetica,sans-serif;}
.sxs{cursor:pointer;background:url(http://file.caixin.com/meeting2016/images/default.png) no-repeat left top;height:0;overflow:hidden;display:inline-block;}
.sxs1{background:url(http://file.caixin.com/meeting2016/images/current.png) no-repeat right top;}
.lstjbd{margin:0 auto;margin-bottom:0px;}
.lstjbd img{width:650px;height:400px;}
.lstjbd span{display:block;width:650px;height:400px;font-style:normal;}
.wzdf{overflow:hidden;text-align:left;font-size:30px;position:absolute;z-index:100;bottom:0;padding:0 10px;width:630px;height:65px;line-height:65px;background-color:rgba(0,0,0,0.5)!important;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#af000000',EndColorStr='#af000000');color:#fff;}
.wzdf a{color:#fff;}
/* 头条右 */
.toutiaoRig{float:right;width:380px;margin-top:20px;}
.toutiaoRig .share{overflow:hidden;zoom:1;}
.toutiaoRig .share li{float:right;border-right:1px solid #cbaf87;padding:0 15px;margin-right:-1px;}
.toutiaoCon dl{margin:20px 0 15px 0;}
.toutiaoCon dt{font-size:30px;line-height:120%;}
.toutiaoCon dd span{font-size:14px;color:#322a1e;padding:10px 0;display:block;}
.toutiaoCon dd p{font-size:18px;line-height:165%;}
/* 中通广告 */
.ad01Box dl{overflow:hidden;zoom:1;height:90px;}
.ad01Box dt{float:left;width:990px;}
.ad01Box dd{float:right;width:90px;}
/* 两会 */
.contentBox{margin-top:30px;}
.conLeft{float:left;width:650px;}
.yydpCon{border-left:2px solid #bc1d2e;}
.yydpCon h2{background:#bc1d2e;height:33px;line-height:33px;width:130px;font-weight:normal;}
.yydpCon h2 span{font-size:20px;color:#bc1d2e;background:#f8ebda;display:block;margin-left:5px;border-left:1px solid #fff;text-align:center;}
.titMore{overflow:hidden;zoom:1;}
.titMore h2{float:left;}
.titMore em{float:right;display:block;font-size:14px;color:#cbaf87;padding-top:10px;}
.titMore em a{color:#cbaf87;}
.hgjjBox{margin-bottom:30px;}
.hgjjConBox{overflow:hidden;margin-top:10px;}
.lhVideoList{overflow:hidden;zoom:1;width:660px;}
.lhVideoList dl{background:#edebe8;width:195px;margin:0 15px 0 10px;position:relative;float:left;}
.lhVideoList dt img{width:195px;height:130px;}
.lhVideoList dd{padding:10px 5px 5px;}
.lhVideoList dd h3{font-size:16px;height:44px;line-height:22px;margin-bottom:5px;overflow:hidden;}
.lhVideoList span,.lhVideoList em{display:block;}
.lhVideoList span{position:absolute;z-index:10;left:-5px;top:109px;background:url(http://file.caixin.com/meeting2016/images/biaoqian.png) no-repeat 0 0;width:74px;height:34px;text-align:center;line-height:34px;color:#fff;}
.lhVideoList em{background:url(http://file.caixin.com/meeting2016/images/videoBtn_default_2.png) no-repeat 0 0;position:absolute;z-index:20;width:30px;height:30px;top:99px;right:5px;}
.lhVideoList em.cur{background:url(http://file.caixin.com/meeting2016/images/videoBtn_current_2.png) no-repeat 0 0;}
.lhVideoList dl:hover{background:#cbaf87;}
.lhVideoList dl a{color:#000;}
.lhVideoList dd p{height:36px;line-height:18px;overflow:hidden;}
/* */
.qiehuanNav li{background:#f8ebda url(http://file.caixin.com/meeting2016/images/arrow_none_20.gif) no-repeat 7px 30px;border-bottom:1px solid #fff;height:74px;font-size:20px;padding:15px 10px 10px 25px;line-height:130%;}
.qiehuanNav li.current{color:#fff;background:#cbaf87 url(http://file.caixin.com/meeting2016/images/arrow_20.gif) no-repeat 7px 30px;}
.qiehuanNav li.current a{color:#fff;}
.rwzfBox{margin-bottom:30px;}
.rwzfCon{overflow:hidden;zoom:1;margin:15px 0 0 8px;}
.cfglxsd{float:left;width:400px;}
.ggb{float:right;width:240px;overflow:hidden;}
.ggbBox img{width:400px;height:300px;}
/*内容右侧 */
.conRig{float:right;width:380px;}
.lhywTit{overflow:hidden;zoom:1;}
.lhywTit p{float:left;}
.lhywTit em{float:right;display:block;font-size:14px;color:#cbaf87;padding-top:20px;}
.lhywTit em a{color:#cbaf87;}
.lhywCon dl,.ad01Rig,.lhrzBox ul{margin-top:30px;}
.lhywCon dt{font-size:20px;line-height:150%;}
.lhywCon dd span{font-size:14px;display:block;padding:15px 0 8px;color:#322a1e;}
.lhywCon dd p{font-size:14px;}
.lhrzBox li{font-size:20px;line-height:180%;}
.yataCon dl,.yataCon dd{overflow:hidden;zoom:1;}
.yataCon dl{font-size:16px;margin-top:20px;}
.yataCon dt{float:left;margin-right:15px;}
.yataCon dd{color:#9c9c9c;}
.lhsxCon{font-size:16px;line-height:150%;height:250px;overflow-x:hidden;overflow-y:auto;}
.lhsxCon dl{margin-top:20px;}
.lhsxCon dd{color:#9c9c9c;}
.lhsxCon dd a{color:#9c9c9c;}
.lhsxCon dd a:hover{color:#eb8c14;}
.lhywCon01 dl{margin-top:30px;}
.lhywCon01 dt{font-size:20px;line-height:150%;}
.lhywCon01 dd span{font-size:14px;display:block;padding:15px 0 8px;color:#322a1e;}
.lhywCon01 dd p{font-size:14px;}
.yataCon01 dl,.yataCon01 dd{overflow:hidden;zoom:1;}
.yataCon01 dl{font-size:16px;margin-top:20px;}
.yataCon01 dt{float:left;margin-right:15px;}
.yataCon01 dd{color:#9c9c9c;}
/* 右侧栏目标题绽放 */
.yaowen p img{width:117px;}
.rizhi p img{width:117px;}
.yiantian p img{width:178px;}
/* 两会数字说 */
.storyCon01{margin:20px auto 10px auto;width:1100px;}
.con01Left{float:left;width:650px;height:400px;overflow:hidden;}
.con01Left li{display:none;height:400px;overflow:hidden;}
.con01Left img{width:650px;height:400px;}
.con01Rig{float:right;width:430px;height:400px;overflow-y:auto;overflow-x:hidden;}
.con01Rig ul{overflow:hidden;zoom:1;width:500px;}
.con01Rig ul li{float:left;margin:0 0px 5px 10px;background:#372d23;height:143px;width:189px;padding:3px 3px 0 3px;}
.con01Rig li img{width:190px;height:125px;}
.con01Rig li.current{background:#bc1d2e;}
.con01Rig li.current p{text-align:right;line-height:50%;line-height:100%\9;*line-height:100%;padding-right:3px;font-size:11px;}
.con01Rig li.current a{color:#000;}
.con01Rig li.current p a{color:#000;}
/* --------------------每日精选------------------------------- */
.mrjxBox{background:#f1e6ce;padding:10px 0 20px;}
.mrjxCon{width:1100px;margin:0 auto;}
.mrjxCon h2{padding-top:20px;}
.date{background:url(http://file.caixin.com/meeting2016/images/data_bg_default.jpg) repeat-x 0 0;overflow:hidden;zoom:1;height:40px;line-height:40px;margin-bottom:20px;}
#focus_change{width:1100px;padding-top:15px;margin:10px auto 0;overflow:hidden;zoom:1;}
#focus_change_list{margin-bottom:10px;}
#focus_change_btn{overflow:hidden;zoom:1;}
#focus_change_btn ul{float:left;overflow:hidden;}
#focus_change_btn li{float:left;width:104px;text-align:center;cursor:pointer;font-size:20px;}
#focus_change_btn li.hovertab{background:url(http://file.caixin.com/meeting2016/images/data_bg_hover.png) no-repeat center top;color:#fff;}
#focus_change_btn  .playPre,.playNext{float:left;width:30px;text-align:center;cursor:pointer;}
#focus_change_btn  .scrollOuter{float:left;width:1040px;overflow:hidden;zoom:1;}
.dis{display:block;}
.undis{display:none;}
.playPre,.playNext{padding:5px 0 0 0;}
/* 每日精选6张图 */
.picLeft,.picMid{float:left;}
.picLeft,.picMidTop,.picMidBot dt,.picMidBot dd,.picRig dt,.picRig dd{position:relative;}
.picLeft{margin-right:10px;}
.picLeft img{width:273px;height:405px;}
.picMid{width:535px;}
.picMidTop img{width:535px;height:133px;}
.picMidBot dt img,.picMidBot dd img{width:263px;height:269px;}
.picMidBot dt{float:left;}
.picRig,.picMidBot dd{float:right;}
.picRig{width:273px;}
.picRig dt img{width:273px;height:269px;}
.picRig dd img{width:273px;height:133px;}
.picLeftBg,.picMidTopBg,.picMidBotBgL,.picMidBotBgR,.picRigBgT,.picRigBgB{display:block;position:absolute;z-index:10;left:0;top:0;width:253px;height:385px;background-color:rgba(0,0,0,0.5)!important;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#af000000',EndColorStr='#af000000');color:#fff;font-size:20px;line-height:180%;padding:10px;}
.picLeftBg{width:253px;height:385px;}
.picMidTopBg{width:515px;height:113px;}
.picMidBotBgL,.picMidBotBgR{width:249px;height:243px;}
.picRigBgT{width:249px;height:253px;}
.picRigBgB{width:253px;height:113px;}
.picLeftBg a,.picMidTopBg a{color:#fff;}
/* 每日精选4张图 */
.picLeft01,.picMid01{float:left;}
.picLeft01,.picMidTop01,.picMidBot01 dt,.picRig01 dt{position:relative;}
.picLeft01{margin-right:10px;}
.picLeft01 img{width:462px;height:405px;}
.picMid01{width:345px;}
.picMidTop01 img{width:345px;height:195px;}
.picMidBot01 dt img{width:345px;height:206px;}
.picMidBot01 dt{float:left;}
.picRig01{float:right;}
.picRig01{width:273px;}
.picRig01 dt img{width:273px;height:405px;}
.picLeftBg01,.picMidTopBg01,.picMidBotBgL01,.picMidBotBgR01,.picRigBgT01,.picRigBgB01{display:block;position:absolute;z-index:10;left:0;top:0;width:253px;height:385px;background-color:rgba(0,0,0,0.5)!important;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#af000000',EndColorStr='#af000000');color:#fff;font-size:20px;line-height:180%;padding:10px;}
.picLeftBg01{width:442px;height:385px;}
.picMidTopBg01{width:325px;height:175px;}
.picMidBotBgL01{width:325px;height:186px;}
.picRigBgT01{width:253px;height:385px;}
.picRigBgB01{width:385px;height:253px;}
.picLeftBg01 a,.picMidTopBg01 a{color:#fff;}
/* 每日精选5张图 */
.picLeft02{float:left;}
.picMid02{float:right;}
.picLeft02,.picMidTop02,.picMidBot02 dt,.picRig02 dt,.picRig02 dd{position:relative;}
.picRig02{margin-right:10px;}
.picLeft02 img{width:455px;height:405px;}
.picMid02{width:352px;}
.picMidTop02 img{width:352px;height:196px;}
.picMidBot02 dt img{width:352px;height:206px;}
.picMidBot02 dt{float:left;}
.picRig02{float:left;}
.picRig02{width:273px;}
.picRig02 dt img{width:273px;height:269px;}
.picRig02 dd img{width:273px;height:133px;}
.picLeftBg02,.picMidTopBg02,.picMidBotBgL02,.picRigBgT02,.picRigBgB02{display:block;position:absolute;z-index:10;left:0;top:0;width:253px;height:385px;background-color:rgba(0,0,0,0.5)!important;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#af000000',EndColorStr='#af000000');color:#fff;font-size:20px;line-height:180%;padding:10px;}
.picLeftBg02{width:435px;height:385px;}
.picMidTopBg02{width:332px;height:176px;}
.picMidBotBgL02{width:332px;height:186px;}
.picRigBgT02{width:249px;height:253px;}
.picRigBgB02{width:253px;height:113px;}
.picLeftBg02 a,.picMidTopBg02 a{color:#fff;}
/* 政府工作报告 */
.zfbgCon dl,.zfbgCon dd{overflow:hidden;zoom:1;}
.zfbgCon dl{margin-top:20px;}
.zfbgCon dt{float:left;margin-right:15px;}
.zfbgCon dt img{width:195px;height:145px;}
.zfbgCon dd h4{font-size:24px;line-height:160%;font-weight:normal;}
.zfbgCon dd span,.zfbgCon dd p{font-size:14px;}
.zfbgCon dd span{color:#9c9c9c;display:block;padding:5px 0 10px 0;}
.zfbgCon dd p{line-height:170%;}
/* 要点解读 */
.ydjdBox h3,.qwjdBox h3{background:url(http://file.caixin.com/meeting2016/images/line_bg_03.png) repeat-x 0 9px;font-weight:normal;padding-left:15px;}
.ydjdBox h3 span,.qwjdBox h3 span{background:#fff;padding:0 7px;font-size:18px;color:#cbaf87;}
.ydjdBox h3 span a,.qwjdBox h3 span a{color:#cbaf87;}
.ydjdCon{overflow:hidden;zoom:1;}
.ydjdLeft,.ydjdRig{width:310px;}
.ydjdLeft{float:left;}
.ydjdRig{float:right;}
.ydjdLeft dl,.ydjdRig dl{line-height:175%;margin-top:20px;}
.ydjdLeft dt,.ydjdRig dt{font-size:16px;}
.ydjdLeft dd p,.ydjdLeft dd span,.ydjdRig dd p,.ydjdRig dd span{font-size:14px;}
.ydjdLeft dd span,.ydjdRig dd span{color:#9c9c9c;padding:8px 0;display:block;}
/* 权威解读 */
.qwjdCon dl{line-height:180%;margin-top:25px;}
.qwjdCon dl,.qwjdCon dd{overflow:hidden;zoom:1;}
.qwjdCon dt{float:left;margin-right:12px;}
.qwjdCon dt img{width:100px;height:100px;}
.qwjdCon dd h4{font-size:16px;}
.qwjdCon dd span,.qwjdCon dd p{font-size:14px;}
.qwjdCon dd span{color:#9c9c9c;display:block;padding:8px 0;}
.qwjdCon dd p{}
/* 评论 */
.comment{width:1100px;margin:30px auto 0;}
/* ------------------------------------------正文页------------------------------------------- */
.comMain{width:1100px;}
.conri{width:380px;}
.conlf{width:650px;}
.comMain h3{background:none;border-bottom:0;height:auto;line-height:160%;margin-bottom:0;padding-left:0;}
.comMain h4{height:43px;line-height:43px;background:#edebe8;padding-left:10px;margin-bottom:10px;font-weight:normal;border-bottom:solid 2px #cbaf87;color:#846941;font-size:18px;}
.comMain h4 a{color:#0072bc;}
.comMain h4 a:hover{color:#EB8C14;}
.top10 h4{position:relative;zoom:1;}
.top10Nav li{color:#846941;}
.top10Nav li.current{width:70px;border-top:solid 3px #cbaf87;border-left:solid 1px #cbaf87;border-right:solid 1px #cbaf87;color:#846941;}
.top10Con dl{font-size:16px;margin-top:20px;line-height:140%;}
.top10Con dd a{padding-bottom:0;border-bottom:none;}
.top10Con dd a:hover{color:#eb8c14;border-bottom:none;}
.f_ri li.comment{top:28px;}
.bottom{width:1100px;}
.lhVideoList02{overflow:hidden;zoom:1;width:400px;margin-top:15px;}
.lhVideoList02 dl{background:#edebe8;width:180px;position:relative;float:left;margin-right:15px;}
.lhVideoList02 dt img{width:180px;height:120px;}
.lhVideoList02 dd{padding:10px 5px 5px;}
.lhVideoList02 dd h3{font-size:16px;padding:5px 0;background:none;border-bottom:0px;color:#000;height:68px;line-height:150%;margin-bottom:0px;padding-left:0px;font-weight:bold;overflow:hidden;}
.lhVideoList02 dd h3 a{color:#000;}
.lhVideoList02 span,.lhVideoList em{display:block;}
.lhVideoList02 span{position:absolute;z-index:10;left:-5px;top:105px;background:url(http://file.caixin.com/meeting2016/images/biaoqian.png) no-repeat 0 0;width:74px;height:34px;text-align:center;line-height:34px;color:#fff;}
.lhVideoList02 em{background:url(http://file.caixin.com/meeting2016/images/videoBtn_default_2.png) no-repeat 0 0;position:absolute;z-index:20;width:30px;height:30px;top:85px;right:5px;}
.lhVideoList02 em.cur{background:url(http://file.caixin.com/meeting2016/images/videoBtn_current_2.png) no-repeat 0 0;}
.lhVideoList02 dl:hover{/* background:#cbaf87; */}
.lhVideoList02 dl a{color:#000;}
.lhVideoList02 dd p{height:72px;line-height:18px;overflow:hidden;}
/* .lhVideoList02 dd .videoTit{font-size:16px;padding:5px 0;font-weight:bold;}
*/
/* 分享 */
.fenxiangRig ul{overflow:hidden;zoom:1;}
.fenxiangRig li{float:right;margin-left:5px;color:#fff;height:25px;line-height:25px;padding:0 8px;}
.fenxiangRig li a{color:#fff;}
.fenxiangRig li.blueBg{background:#0098d6;}
.fenxiangRig li.redBg{background:#df2029;}
.fenxiangRig li.greenBg{background:#60c426;}
/* -----------------------------------列表页---------------------------------------------- */
.pathlf{background:#cbaf87;}
.pathlf em{background-position:0 0;background-image:url(http://file.caixin.com/meeting2016/images/path_bg.png);}
.pathlf a:hover{background:#cbaf87;background-position:0 0;color:#eb8c14;}
.pathlf a:hover em{background-image:url(http://file.caixin.com/meeting2016/images/path_bg.png);background-position:0 0;}
/* 普通列表———上标题&下图+文 */
.stitXtuwen_list dl{padding:15px 0;border-bottom:solid 1px #cccccc;margin-bottom:-1px;overflow:hidden;}
.stitXtuwen_list h5{font-size:18px;line-height:24px;font-weight:normal;font-family:"黑体";letter-spacing:-1px;}
.stitXtuwen_list span{color:#858585;}
.stitXtuwen_list dd{overflow:hidden;zoom:1;}
.stitXtuwen_list dd p{font-size:14px;line-height:170%;}
.stitXtuwen_list .pic{float:right;width:145px;height:97px;background:#131d27;margin-left:10px;text-align:center;}
/* 频道热点专题&频道推荐 */
.channelHotTopic{overflow:hidden;zoom:1;color:#369;font-weight:bold;}
.channelHotTopic dt{float:left;width:70px;}
.channelHotTopic dd{float:left;width:225px;}
.channelHotTopic dd a{width:auto;height:auto;margin-bottom:0;color:#369;display:block;float:none;}
.channelHotTopic dd a:hover{color:#eb8c14;}
.channelTuijian{overflow:hidden;zoom:1;border-bottom:1px solid #cdcdcd;padding-top:10px;margin-bottom:-1px;}
.channelTuijian dt{float:left;margin-right:10px;}
.channelTuijian dt img{width:75px;height:50px;}
.channelTuijian dd h5{font-size:14px;}
.channelTuijian dd p{padding-bottom:10px;}
.channelTjBox h3{margin-bottom:0px;}
/* 分页导航新 */
.pageNavBox{padding:20px 0;text-align:center;color:#c3c3c3;}
.pageNavBox a{display:inline-block;height:25px;line-height:25px;background:#c3c3c3;text-align:center;margin:0 5px;color:#ffffff;}
.pageNavBox a:hover{background:#f7b016;color:#ffffff;}
.pageNavBox a.cur{background:#f7b016;}
.pageNavBox input{vertical-align:middle;width:22px;height:20px;border-style:solid;border-width:1px;border-color:#cccccc #efefef #efefef #cccccc;margin:0 5px;}
.pageNum{width:25px;}
.pageHome,.pagePrev,.pageNext,.pageLast{width:60px;}
.pageGo{width:25px;}
/* ------------------------------------视频正文页--------------------------------------- */
.lhVideoList03{overflow:hidden;zoom:1;width:1150px;}
.lhVideoList03 dl{background:#edebe8;width:195px;margin:0 30px 30px 0;position:relative;float:left;}
.lhVideoList03 dt img{width:195px;height:130px;}
.lhVideoList03 dd{padding:10px 5px 5px;}
.lhVideoList03 dd h3{font-size:16px;margin-bottom:5px;height:44px; line-height:22px; overflow:hidden;}
.lhVideoList03 span,.lhVideoList03 em{display:block;}
.lhVideoList03 span{position:absolute;z-index:10;left:-5px;top:109px;background:url(http://file.caixin.com/meeting2016/images/biaoqian.png) no-repeat 0 0;width:74px;height:34px;text-align:center;line-height:34px;color:#fff;}
.lhVideoList03 em{background:url(http://file.caixin.com/meeting2016/images/videoBtn_default_2.png) no-repeat 0 0;position:absolute;z-index:20;width:30px;height:30px;top:85px;right:5px;}
.lhVideoList03 em.cur{background:url(http://file.caixin.com/meeting2016/images/videoBtn_current_2.png) no-repeat 0 0;}
.lhVideoList03 dl:hover{background:#cbaf87;}
.lhVideoList03 dl a{color:#000;}
.lhVideoList03 dd p{height:36px;line-height:18px;overflow:hidden;}
.gdbgBox h1{font-size:18px;color:#cbaf87;font-weight:normal;}
.gdbgBox h1 a{color:#cbaf87;}
.videoConCrumbs{float:left;width:650px;margin-top:20px;font-size:14px;}
.videoCon{height:410px;overflow:hidden;background:#edebe8;margin-top:20px;}
.videoConLeft{float:left;width:660px;}
.videoConRig{float:right;width:410px;height:410px;overflow-x:hidden;overflow-y:auto;padding-right:10px;}
.videoArt h2{font-size:30px;line-height:150%;font-weight:normal;}
.videoArt em{color:#939393;font-size:14px;display:block;padding:10px 0;}
.videoArt span{display:block;font-size:14px;padding-bottom:10px;}
.videoArt p{font-size:18px;line-height:160%;padding:0 0 15px 0;}
/* 首页人物专访 */
.lh-rwzf{position:relative;height:292px;}
.lh-rwzf dl{width:400px;position:absolute;left:8px;top:15px;z-index:100;}
.lh-rwzf dd{width:400px;height:267px;overflow:hidden;display:none;}
.lh-rwzf dd img{width:400px;}
.lh-rwzf dt{position:absolute;right:-240px;top:0;z-index:100;background:#f8ebda url(http://file.caixin.com/meeting2016/images/arrow_none_20.gif) no-repeat 7px 30px;border-bottom:1px solid #fff;width:205px;height:62px;font-size:20px;padding:15px 10px 10px 25px;line-height:28px;}
.lh-rwzf dt a{display:block;height:62px;line-height:31px;overflow:hidden;}
.lh-rwzf2 dt{top:89px;}
.lh-rwzf3 dt{height:64px;top:178px;}
.lh-rwzf .current dt a{color:#fff;}
.lh-rwzf .current dd{display:block;}
.lh-rwzf .current dt{color:#fff;background:#cbaf87 url(http://file.caixin.com/meeting2016/images/arrow_20.gif) no-repeat 7px 30px;}
.lh-rwzf dd em{background:url(http://file.caixin.com/meeting2016/images/videoBtn_default.png) no-repeat 0 0;position:absolute;z-index:20;width:54px;height:53px;left:50%;top:50%;margin:-27px 0 0 -27px;}
.lh-rwzf dd em.cur{background-image:url(http://file.caixin.com/meeting2016/images/videoBtn_current.png);}
.rwzf-more{font-size:14px;color:#cbaf87;text-align:right;border-left:2px solid #bc1d2e;}
.rwzf-more a{color:#cbaf87;}
/* 视频直播 */
.cf:before,.cf:after{content:" ";display:table;}
.cf:after{clear:both;}
.cf{*zoom:1;}
.video-live{height:410px;overflow:hidden;margin-top:20px;}
.video-live-cons{float:left;width:660px;}
.video-live-nav-box{float:right;width:438px;height:410px;overflow:hidden;background:#edebe8 url(http://file.caixin.com/caixin/image/lh2016/video-live-s-bg.png) 100% 100% no-repeat;}
.video-live-nav{border-bottom:2px solid #cbaf87;padding-top:20px;}
.video-live-nav li{float:left;width:150px;height:32px;line-height:32px;text-align:center;background:#e5d8c2;font-size:18px;color:#987a4e;cursor:pointer;display:inline;}
.video-live-nav .nav-cur{background:#cbaf87;color:#bc1d30;}
.video-live-nav1{margin-left:44px;}
.video-live-subnav{padding-left:44px;padding-right:20px;margin-top:10px;height:300px;overflow-x:hidden;overflow-y:auto;}
.video-live-list{padding:10px 8px;font-size:18px;line-height:24px;border-bottom:1px solid #ddd;cursor:pointer;}
.video-live-list:hover{background:#eee4d5;}
.video-live-list dd{float:left;width:150px;margin-right:10px;display:inline;}
.video-live-list dd img{width:100%;}
.video-list-bottom{background:#edebe8;padding:20px 0;}
.video-list-bottom li{float:left;width:142px;padding-left:10px;display:inline;cursor:pointer;}
.video-list-bottom dl{padding:5px;}
.video-list-bottom dd{float:left;width:60px;height:60px;margin-right:10px;}
.video-list-bottom dd img{width:100%;height:100%;}
.video-list-bottom dt{float:left;width:62px;font-size:12px;line-height:24px;padding-top:4px;}
.video-list-bottom dt strong{font-size:14px;}
.video-list-bottom dl:hover{background:#eee4d5;}
dl.video-live-now{background:#cbaf87;color:#fff;}
dl.video-live-now:hover{background:#cbaf87;color:#fff;}
.video-live-list dt.now{padding-left:115px;}
.video-live-list dt{font-size:24px;line-height:36px;position:relative;}
.video-live-list i{position:absolute;top:0;left:0;z-index:100;display:inline;line-height:36px;background:#d10713 url(http://file.caixin.com/caixin/image/lh2016/video-icon-24.png) 5px 7px no-repeat;padding-left:36px;width:64px;color:#fff;font-size:14px;margin-right:10px;font-style:normal;}
/*直播特殊样式*/
.bluenav{background: #0072BB;}
.bluenav li a{color:#fff;}
.bluelist dl.video-live-now{background: #0072BB;}
.bluelist dl.video-live-now:hover{background: #0072BB;}
.bluewarp .video-live-nav{border-bottom: 2px solid #0E74B6;}
.bluewarp .video-live-nav .nav-cur{background-color:#0072BB;color:#fff;}
.bluelist .video-live-list i{background-color: #79C2A4;}
.bluelist  dl:hover{background: #C9E8FA;}
